.mobile_designer_loader {
  margin: 60px auto;
  font-size: 10px;
  position: relative;
  text-indent: -9999em;
  border-top: 6px solid rgba(@MobileDesignerProgressColorRGB, 0.2);
  border-right: 6px solid rgba(@MobileDesignerProgressColorRGB, 0.2);
  border-bottom: 6px solid rgba(@MobileDesignerProgressColorRGB, 0.2);
  border-left: 6px solid @MobileDesignerFileMenuBackgroundColor;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation: load8 1.1s infinite linear;
  animation: load8 1.1s infinite linear;
}
.mobile_designer_loader,
.mobile_designer_loader:after {
  border-radius: 50%;
  width: 64px;
  height: 64px;
}
@-webkit-keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

/*loader-mini*/

.mobile_designer_loader_mini_white {
  /*margin: 60px auto;*/
  font-size: 10px;
  position: relative;
  text-indent: -9999em;
  border-top: 3px solid rgba(255, 255, 255, 0.2);
  border-right: 3px solid rgba(255, 255, 255, 0.2);
  border-bottom: 3px solid rgba(255, 255, 255, 0.2);
  border-left: 3px solid #ffffff;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation: load8 1.1s infinite linear;
  animation: load8 1.1s infinite linear;
}
.mobile_designer_loader_mini_white,
.mobile_designer_loader_mini_white:after {
  border-radius: 50%;
  width: 12px;
  height: 12px;
}
@-webkit-keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

/*loader-mini*/

.mobile_designer_loader_mini_color {
  /*margin: 60px auto;*/
  font-size: 10px;
  position: relative;
  text-indent: -9999em;
  border-top: 3px solid rgba(@MobileDesignerProgressColorRGB, 0.2);
  border-right: 3px solid rgba(@MobileDesignerProgressColorRGB, 0.2);
  border-bottom: 3px solid rgba(@MobileDesignerProgressColorRGB, 0.2);
  border-left: 3px solid @MobileDesignerFileMenuBackgroundColor;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation: load8 1.1s infinite linear;
  animation: load8 1.1s infinite linear;
}
.mobile_designer_loader_mini_color,
.mobile_designer_loader_mini_color:after {
  border-radius: 50%;
  width: 12px;
  height: 12px;
}
@-webkit-keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}